﻿/* menu */
#nav > li > a, #nav >li >ul >li >a,  #nav,#nav ul{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin: 0;
	padding: 0;
	vertical-align:baseline;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 220px;
	padding-top: 0px;
	line-height:20px;
	font-family: Arial,Verdana,sans-serif;
	font-size:14px;
	list-style:none;
}
 
ol, ul {  }


table { border-collapse: collapse; border-spacing: 0; }
img_temp { border: 0; max-width: 100%; }

h1_temp { font-family: 'Merienda', 'Trebuchet MS', Verdana, sans-serif; font-size: 2.95em; line-height: 1.7em; margin-bottom: 20px; font-weight: bold; letter-spacing: -0.03em; color: #675d90; text-shadow: 2px 2px 0px rgba(255,255,255,0.65); text-align: center; }

  
/* nav menu styles ol, ul { list-style: none; }*/
#nav_temp { 
  display: block; 
  width: 213px; 
  margin: 0 auto; 
  -webkit-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  -moz-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
}
#nav1 { 
 float:left;
 display: block; 
  width: 213px;
  padding-top:0px; 
  margin-top:0px;
}
 
#nav li { 
}
#nav > li > a { 
  display: block; 
  padding: 8px 12px;
  font-weight:normal;
  color: white;
  text-decoration: none;
  border-bottom: 1px solid white;
  background-color:#1465be;
  background: -webkit-gradient(linear, left top, left bottom, from(#1465be), to(#1465be));
  background: -webkit-linear-gradient(top, #1465be, #1465be);
  background: -moz-linear-gradient(top, #1465be, #1465be);
  background: -ms-linear-gradient(top, #1465be, #1465be);
  background: -o-linear-gradient(top, #1465be, #1465be);
  background: linear-gradient(top, #1465be , #1465be);
  
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #e9e9e9;
  border-bottom-color: white;
  background-color:#1465be;
  background: -webkit-gradient(linear, left top, left bottom, from(#125198), to(#125198));
  background: -webkit-linear-gradient(top, #125198, #125198);
  background: -moz-linear-gradient(top, #125198, #125198);
  background: -ms-linear-gradient(top, #125198, #125198);
  background: -o-linear-gradient(top,#125198, #125198);
  background: linear-gradient(top, #125198, #125198);
}
#nav li ul { display: none; background: #e3e7f1; }
#nav >li ul li {}
#nav li ul li a { 
  display: block; 
  padding: 7px 0px;
  padding-left: 20px;
  text-decoration: none;
  font-weight:normal;
  color: black;
  text-shadow: 0px 0px 0px #000;
  border-bottom: 1px solid #93B8D9; 
}
#nav li ul li a:hover {
  background: #ddd911;
} 
#nav ul li {
	 
}
#nav li a img
{
    border:0px;
    padding-right:7px;
    width:10px;
    height:10px;
}
#nav li ul li a img
{
    border:0px;
    padding-right:7px;
    margin-bottom:2px;
    width:4px;
    height:6px;
}